<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ti/onlinemanual/000126" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Structure of a single-level BOM</Title>
		<Keyword><Level1>Single-level BOM</Level1>
			<Level2>defining</Level2>
		</Keyword>
		<Keyword><Level1>BOM</Level1>
			<Level2>single-level</Level2>
		</Keyword>
		<Keyword><Level1>Bill of Material</Level1>
			<Level2>single-level</Level2>
		</Keyword>
		<Keyword><Level1>Defining a single-level BOM</Level1>
		</Keyword>
	</Header>
	<GeneralSection><Paragraph>The following example shows a <Link href="/baanerp/ti/glossary/glossary#SingleBomTi.ti" role="glossary">single-level bill of material</Link>.</Paragraph>
		<TABLE border="1"><THEAD><TR><TD colspan="4">Manufactured Item: Bicycle</TD>
				</TR>
			</THEAD>
			<TBODY><TR><TD>Position</TD>
					<TD>Item</TD>
					<TD>Description</TD>
					<TD>Quantity</TD>
				</TR>
				<TR><TD>10 / 1</TD>
					<TD>B</TD>
					<TD>Saddle</TD>
					<TD>1</TD>
				</TR>
				<TR><TD>20 / 1</TD>
					<TD>C</TD>
					<TD>Frame</TD>
					<TD>1</TD>
				</TR>
				<TR><TD>30 / 1</TD>
					<TD>D</TD>
					<TD>Wheel</TD>
					<TD>2</TD>
				</TR>
			</TBODY>
		</TABLE>
		<Figure><HTML:IMG SRC="../images/tr_graph_TIOM000126.gif" height="194" width="316" xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40"/><FigLegend><LegendEntry><Symbol>A</Symbol>
					<Desc>Manufactured Item Bicycle</Desc>
				</LegendEntry>
				<LegendEntry><Symbol>B</Symbol>
					<Desc>Purchased Part Saddle</Desc>
				</LegendEntry>
				<LegendEntry><Symbol>C</Symbol>
					<Desc>Purchased Part Frame</Desc>
				</LegendEntry>
				<LegendEntry><Symbol>D</Symbol>
					<Desc>Manufactured Part Wheel</Desc>
				</LegendEntry>
			</FigLegend>
		</Figure>
		<Paragraph>The wheel is in turn composed of components (spokes, a hub), but these are not shown on the single-level BOM.</Paragraph>
	</GeneralSection>
	<RelatedTopics><SectionTitle>Related topics</SectionTitle>
		<RelTopic><Link href="/baanerp/ti/onlinemanual/000125" role="manual">Structure of a multilevel BOM</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/ti/onlinemanual/000127" role="manual">Structure of a summarized BOM</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
